<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_7241">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Laud Misc. 440</title>
            <title type="collection">MSS. Laud Misc. (Laud miscellaneous)</title>
            <respStmt xml:id="Q">
               <resp when="1858">Cataloguer</resp>
               <persName>H. O. Coxe</persName>
            </respStmt>
            <respStmt xml:id="Q2">
               <resp when="1969">Cataloguer</resp>
               <persName>R. W. Hunt</persName>
            </respStmt>
            <respStmt xml:id="MLH">
               <resp when="2019">Encoding</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
            <respStmt xml:id="TA">
               <resp when="2019">Encoding</resp>
               <persName>Tuija Ainonen</persName>
            </respStmt>
            <respStmt xml:id="PA">
               <resp when="1966">Cataloguer</resp>
               <persName>Otto Pächt</persName>
               <persName>J. J. G. Alexander</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Laud_Misc_440</idno>
            <idno type="collection">Laud Misc</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Laud_Misc_440" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement>Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Laud Misc. 440</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">858</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>Cassiodorus, <title>Historia tripartita</title>; Germany, c. 1100</head>
               <msContents>
                  <textLang mainLang="la">Latin</textLang>
                  <msItem xml:id="MS_Laud_Misc_440-item1" n="1">
                     <locus>(fols. 1r-152r)</locus>
                     <author key="person_95230707">Cassiodorus</author>
                     <author key="person_121858253">Epiphanius Scholasticus</author>
                     <title key="work_1212">Historia tripartita</title>
                     <rubric>In hoc opere continentur historiae ecclesiasticae ex Socrate, Sosomeno, et Theodoreto in unum collecte nuper de Greco in Latinum translate libri numero xii. Prefatio Cassiodori senatoris servi Dei. </rubric>
                     <incipit type="prol.">Utiliter nimis incapite libri prefacio ponitur ubi futuri operis</incipit>
                     <incipit>Aiunt antiquis principibus diligenciae studium fuisse</incipit>
                     <explicit> consulatu septies decies imperatoris Theodosii per contuli. Explicit liber xii.</explicit>
                     <note>Textually related to <bibl type="ms" subtype="external">BAV, Pat. lat. 824</bibl> (c. 1100, from Lorsch): <bibl>W. Jacob, <title>Die Handschrifliche Überlieferung der sogenannten Historia Tripartita</title> (1954), pp. 100-1</bibl>.</note>
                     
                  </msItem>
                  <msItem>
                     <locus>(fol. 152v)</locus>
                     <title key="work_12334" type="desc">Hymns with neums</title>
                     <msItem>
                        
                     <incipit>Vos secli iusti iudices</incipit>
                     <bibl type="repertory">Chevalier 22148</bibl>
                     </msItem>
                     <msItem>
                        <incipit>Integer ardorem rubus arida</incipit>
                     <bibl type="repertory">Walther, <title>Initia</title> 9427.</bibl>
                     </msItem>
                     <note>Added in later hand.</note>
                  </msItem>
               </msContents>
               <physDesc>
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>parchment</support>
                        <extent>ii + 154 leaves
                           <dimensions unit="mm" type="leaf">
                              <height min="310" max="320">310-320</height>
                              <width min="220" max="225">220-225</width>
                           </dimensions>
                           <dimensions unit="mm" type="written">
                              <height min="245">245-260</height>
                              <width max="190">160-190</width>
                           </dimensions>
                        </extent>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="2" writtenLines="33 35">Written in 2 columns, 33-35 lines; ruled with drypoint.</layout>
                     </layoutDesc>
                  </objectDesc>
                  <musicNotation>
                     <p>Added neums (fol. 152v) </p>
                  </musicNotation>
                  <decoDesc>
                     <decoNote type="decInit" resp="#PA">Good initials. (P&amp;A iii. 1297)</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notAfter="1639" notBefore="1637">
                        <p>Brown tanned calf over laminated pulpboard for Abp. Laud, 1637–1639.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" when="1100">c. 1100</origDate>
                     <origPlace>
                        <country key="place_7000084">German</country>, <settlement key="place_7004325">Bamberg (?)</settlement>
                     </origPlace>
                  </origin>
                  <provenance>Tentatively attributed to Bamberg by H. Hoffmann on grounds of script (<bibl><title>Bamberger Handschriften des 10. und des 11. Jahrhunderts</title>, MGH Schriften 39 (1995), p. 154</bibl>)</provenance>
                  <provenance>Johannes nyma<ex>n</ex>tem frūt: 15th century inscription,  fol. 152v.</provenance>
                  <provenance resp="#Q2" when="1636"><persName role="fmo" key="person_54940373">William Laud, 1573-1645</persName>, 1636.
                  </provenance>
                  <acquisition when="1639" resp="#Q2">Part of his third donation to the Bodleian, 1639.</acquisition>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>Description adapted by Tuija Ainonen and Matthew Holford (February 2020) from the following sources, with additional physical description, and with reference to published literature as cited:
                           <listBibl>
                              <bibl>Otto Pächt and J. J. G. Alexander, <title>Illuminated Manuscripts in the Bodleian Library Oxford</title>, 3 vols. (1966-1973) I, no. 1297. [decoration, date, origin]</bibl>
                              <bibl>H. O. Coxe, <title>Laudian Manuscripts</title>, Quarto Catalogues II, repr. with corrections, 1969, from the original ed. of 1858-1885 [contents, acquisition]</bibl>
                           </listBibl>
                           
                            
                            <listBibl>
                              <bibl type="QUARTO" facs="aby0207.gif">Quarto Catalogue, col. 318</bibl>
                              <bibl type="QUARTO" facs="aby0208.gif">Quarto Catalogue, col. 319</bibl>
                              <bibl type="QUARTO" facs="aby0342.gif">Quarto Catalogue, p. 562</bibl>
                              <bibl type="SC" facs="aap0057.gif">Summary Catalogue, vol. 2, part 1, p. 36</bibl>
                           </listBibl>
                        </source>
                     </recordHist>
                  </adminInfo>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>       
      <revisionDesc>          
         <change when="2020-02-19">Description revised for Polonsky digitization project to include additional information from printed descriptions.</change>
         <change when="2017-07-01">First online publication.</change>
         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>